How can I install an older version of an app from the App Store for my older Macbook?

Episode 910 (2:24:56)

Dave from Bimington, NY

The latest version of Aperture only supports Mountain Lion, and since Dave's Macbook can't run Mountain Lion, he'll need to find that older version. Leo recommends he makes an appointment with the Genius Bar at an Apple Store, and maybe they can help him get his older version back.

Topics: 
Tags: